uuid: 09aaef05-c2d3-41e4-8212-14bcaddca493
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_gender
    - node.type.people
id: node.people.field_gender
field_name: field_gender
entity_type: node
bundle: people
label: gender
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
